<?xml version="1.0"?>
<UI version="1.0">
	<Global ResFilePath="Res.dll" CountryCode="0404">
		<FontList FontSizeUnit="Pixel">
			<Font Id="1" FontName="UIGuideLine_Font_Normal" FontSize="60" FontStyle="0"/>
			<Font Id="2" FontName="UIGuideLine_Font_Title" FontSize="34" FontStyle="0"/>
			<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
			<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="0"/>
			<Font Id="5" FontName="UIGuideLine_Font_Normal" FontSize="20" FontStyle="0"/>
			<Font Id="6" FontName="UIGuideLine_Font_Normal" FontSize="18" FontStyle="0"/>
			<Font Id="7" FontName="UIGuideLine_Font_Normal" FontSize="14" FontStyle="0"/>
			<Font Id="8" FontName="UIGuideLine_Font_Normal" FontSize="10" FontStyle="0"/>		
		</FontList>
		<ColorList>
			<Color Id="0" ColorValue="0,0,0"/>
			<Color Id="1" ColorValue="255,255,255"/>
			<Color Id="2" ColorValue="51,51,51"/>
			<Color Id="3" ColorValue="0,0,255"/>
			<Color Id="4" ColorValue="234,234,234"/>
			<Color Id="5" ColorValue="155,155,155"/>
			<Color Id="6" ColorValue="153,153,153"/>
			<Color Id="7" ColorValue="160,160,160"/>
			<Color Id="8" ColorValue="64,64,64"/>
		</ColorList>
	</Global>
	
	<Scene name="ReaderDlg_P" Pos="0, 0, 480, 800" Style="0x00000000" ExStyle="0x00000000">
	</Scene>
	
	<Scene name="ReaderDlg_L" Pos="0, 0, 800, 480" Style="0x00000000" ExStyle="0x00000000">
	</Scene>
	
	<Scene name="AnnotationDlg_P" Pos="0, 0, 480, 800" Style="0x00000000">
		<SceneCaption Style ="0x10000201" TextId="1901" FontId="2" TextColorId="0" BgImage="bg_common_titlebar_1.png"/>
	</Scene>

	<Scene name="AnnotationDlg_L" Pos="0, 0, 800, 480" Style="0x00000000">
		<SceneCaption Style ="0x10000201" TextId="1901" FontId="2" TextColorId="0" BgImage="l_bg_common_titlebar_1.png"/>
	</Scene>
<!--
	<Scene name="EreaderMenuMsgBox_P" Style="0x00000000" ExStyle="0x00000000">
		<div name="MsgBox">
			<Static Id="1300" Pos="20, 200, 460, 600" Style="0x10000201" ExStyle="0x00000000" BgImage="bg_common_msgbox.png"  BgImgBlock="1" BgImgGrid="10,60,430,130"  BgImgOpCode="0x0021"/>
			<Static Id="1301" Pos="20, 200, 440, 260" Style="0x10000201" ExStyle="0x00000000" TextId="1055" FontId="2" TextColorId="1"/>
			<Button Id="1302" Pos="49, 267, 439, 337" Style="0x10000F00" ExStyle="0x00000000" TextId="1056" TextPos="70,0,310,70" BgImage="btn_common_msgbox_large.png" BgImgOpCode="0x0020" BgImgBlock="4" FontId="3" TextColorId="0,1" />
			<Button Id="1303" Pos="49, 344, 439, 416" style="0x10000F00" ExStyle="0x00000000" TextId="1057" TextPos="70,0,310,70" BgImage="btn_common_msgbox_large.png" BgImgOpCode="0x0020" BgImgBlock="4" FontId="3" TextColorId="0,1" />
			<Button Id="1304" Pos="49, 423, 439, 495" Style="0x10000F00" ExStyle="0x00000000" TextId="1058" TextPos="70,0,310,70" BgImage="btn_common_msgbox_large.png" BgImgOpCode="0x0020" BgImgBlock="4" FontId="3" TextColorId="0,1" />
			<Button Id="1305" Pos="49, 502, 439, 574" style="0x10000F00" ExStyle="0x00000000" TextId="1059" TextPos="70,0,310,70" BgImage="btn_common_msgbox_large.png" BgImgOpCode="0x0020" BgImgBlock="4" FontId="3" TextColorId="0,1" />
		</div>
	</Scene>

	<Scene name="EreaderShareTo_P" Style="0x00000000" ExStyle="0x00000000">
		<div name="ShareTo">
			<Static Id="1310" Pos="20, 200, 460, 600" Style="0x10000201" ExStyle="0x00000000" BgImage="bg_common_msgbox.png"  BgImgBlock="1" BgImgGrid="10,60,430,130"  BgImgOpCode="0x0021"/>
			<Static Id="1311" Pos="20, 200, 440, 260" Style="0x10000201" ExStyle="0x00000000" TextId="1155" FontId="2" TextColorId="1"/>
			<Button Id="1312" Pos="49, 267, 439, 337" Style="0x10000F00" ExStyle="0x00000000" TextId="1156" TextPos="70,0,310,70" BgImage="btn_common_msgbox_large.png" BgImgOpCode="0x0020" BgImgBlock="4" FontId="3" TextColorId="0,1" />
			<Button Id="1313" Pos="49, 344, 439, 416" style="0x10000F00" ExStyle="0x00000000" TextId="1157" TextPos="70,0,310,70" BgImage="btn_common_msgbox_large.png" BgImgOpCode="0x0020" BgImgBlock="4" FontId="3" TextColorId="0,1" />
			<Button Id="1314" Pos="49, 423, 439, 495" Style="0x10000F00" ExStyle="0x00000000" TextId="1158" TextPos="70,0,310,70" BgImage="btn_common_msgbox_large.png" BgImgOpCode="0x0020" BgImgBlock="4" FontId="3" TextColorId="0,1" />
			<Button Id="1315" Pos="49, 502, 439, 574" style="0x10000F00" ExStyle="0x00000000" TextId="1059" BgImage="btn_common_msgbox_large.png" BgImgOpCode="0x0020" BgImgBlock="4" FontId="3" TextColorId="0,1" />
		</div>
	</Scene>
	
	
	<Scene name="EreaderShareTo_P" Style="0x00000000" ExStyle="0x00000000">
		<div name="ShareTo">
			<Static Id="1310" Pos="20, 285, 460, 516" Style="0x10000201" ExStyle="0x00000000" BgImage="bg_common_msgbox.png"  BgImgBlock="1" BgImgGrid="10,60,430,130"  BgImgOpCode="0x0021"/>
			<Static Id="1311" Pos="20, 285, 440, 345" Style="0x10000201" ExStyle="0x00000000" TextId="1155" FontId="2" TextColorId="1"/>
			<Button Id="1312" Pos="49, 352, 439, 422" Style="0x10000F00" ExStyle="0x00000000" TextId="1156" TextPos="70,0,310,70" BgImage="btn_common_msgbox_large.png" BgImgOpCode="0x0020" BgImgBlock="4" FontId="3" TextColorId="0,1" />
			<Button Id="1313" Pos="49, 267, 439, 337" style="0x10000F00" ExStyle="0x00000000" TextId="1157" TextPos="70,0,310,70" BgImage="btn_common_msgbox_large.png" BgImgOpCode="0x0020" BgImgBlock="4" FontId="3" TextColorId="0,1" />
			<Button Id="1314" Pos="49, 344, 439, 416" Style="0x10000F00" ExStyle="0x00000000" TextId="1158" TextPos="70,0,310,70" BgImage="btn_common_msgbox_large.png" BgImgOpCode="0x0020" BgImgBlock="4" FontId="3" TextColorId="0,1" />
			<Button Id="1315" Pos="49, 429, 439, 501" style="0x10000F00" ExStyle="0x00000000" TextId="1060" BgImage="btn_common_msgbox_large.png" BgImgOpCode="0x0020" BgImgBlock="4" FontId="3" TextColorId="0,1" />
		</div>
	</Scene>
-->

	<Scene name="EreaderMenuMsgBox_P" Style="0x00000000" ExStyle="0x00000000">
		<div name="MsgBox">
			<Static Id="1300" Pos="20, 245, 460, 555" Style="0x10000201" ExStyle="0x00000000" BgImage="bg_common_msgbox.png"  BgImgBlock="1" BgImgGrid="10,60,430,130"  BgImgOpCode="0x0021"/>
			<Static Id="1301" Pos="20, 245, 440, 305" Style="0x10000201" ExStyle="0x00000000" TextId="1055" FontId="2" TextColorId="1"/>
			<!--<Button Id="1302" Pos="49, 267, 439, 337" Style="0x10000F00" ExStyle="0x00000000" TextId="1056" TextPos="70,0,310,70" BgImage="btn_common_msgbox_large.png" BgImgOpCode="0x0020" BgImgBlock="4" FontId="3" TextColorId="0,1" />-->
			<Button Id="1304" Pos="49, 312, 439, 382" style="0x10000F00" ExStyle="0x00000000" TextId="1058" TextPos="70,0,310,70" BgImage="btn_common_msgbox_large.png" BgImgOpCode="0x0020" BgImgBlock="4" FontId="3" TextColorId="0,1" />
			<Button Id="1305" Pos="49, 389, 439, 461" style="0x10000F00" ExStyle="0x00000000" TextId="1059" TextPos="70,0,310,70" BgImage="btn_common_msgbox_large.png" BgImgOpCode="0x0020" BgImgBlock="4" FontId="3" TextColorId="0,1" />
			<Button Id="1306" Pos="49, 466, 439, 540" Style="0x10000F00" ExStyle="0x00000000" TextId="1060" TextPos="70,0,310,70" BgImage="btn_common_msgbox_large.png" BgImgOpCode="0x0020" BgImgBlock="4" FontId="3" TextColorId="0,1" />
		</div>
	</Scene>
	
	<Scene name="EreaderShareTo_P" Style="0x00000000" ExStyle="0x00000000">
		<div name="ShareTo">
			<Static Id="1310" Pos="20, 200, 460, 600" Style="0x10000201" ExStyle="0x00000000" BgImage="bg_common_msgbox.png"  BgImgBlock="1" BgImgGrid="10,60,430,130"  BgImgOpCode="0x0021"/>
			<Static Id="1311" Pos="20, 200, 440, 260" Style="0x10000201" ExStyle="0x00000000" TextId="1155" FontId="2" TextColorId="1"/>
			<Button Id="1312" Pos="49, 267, 439, 337" Style="0x10000F00" ExStyle="0x00000000" TextId="1156" TextPos="70,0,310,70" BgImage="btn_common_msgbox_large.png" BgImgOpCode="0x0020" BgImgBlock="4" FontId="3" TextColorId="0,1" />
			<Button Id="1313" Pos="49, 344, 439, 416" style="0x10000F00" ExStyle="0x00000000" TextId="1157" TextPos="70,0,310,70" BgImage="btn_common_msgbox_large.png" BgImgOpCode="0x0020" BgImgBlock="4" FontId="3" TextColorId="0,1" />
			<Button Id="1314" Pos="49, 423, 439, 495" Style="0x10000F00" ExStyle="0x00000000" TextId="1158" TextPos="70,0,310,70" BgImage="btn_common_msgbox_large.png" BgImgOpCode="0x0020" BgImgBlock="4" FontId="3" TextColorId="0,1" />
			<Button Id="1315" Pos="49, 502, 439, 574" style="0x10000F00" ExStyle="0x00000000" TextId="1060" BgImage="btn_common_msgbox_large.png" BgImgOpCode="0x0020" BgImgBlock="4" FontId="3" TextColorId="0,1" />
		</div>
	</Scene>


	<Scene name="SearchMsg_P" Style="0x00000000" ExStyle="0x00000000">
		<div name="SearchMsg">
			<Static Id="1410" Pos="89, 343, 391, 457" Style="0x10000201" ExStyle="0x00000000" BgImage="ER_bg_qbinfo.png"  BgImgBlock="1" BgImgOpCode="0x0021"/>
			<Static Id="1411" Pos="109, 371, 381, 400" Style="0x10000201" ExStyle="0x00000000" TextId="2031" FontId="3" TextColorId="1"/>
			<Static Id="1412" Pos="109, 400, 381, 429" Style="0x10000201" ExStyle="0x00000000" FontId="3" TextColorId="1"/>
		</div>
	</Scene>
</UI>
